recovery:
  state:
    round: 255
    hash: "294c87c966a3d7cf7840036711de95055826569d8929a414ee75df463e1fef34abe5c5443e56eabaae51ffc69f155791"
    timestamp: "2025-10-22T05:48:00.225227324Z"
  bootstrap: null
  package: null
  stream: null
